# Generated by Django 3.1.2 on 2020-11-04 14:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0008_auto_20201104_1457'),
    ]

    operations = [
        migrations.RenameField(
            model_name='bookinstance',
            old_name='renewed',
            new_name='has_been_renewed',
        ),
    ]
